.podcast-archive-page .tile{
    width: 48%;
    float: left;
    margin-bottom: 20px;
}
.podcast-archive-page .tile:nth-child(odd) {
    padding-right: 2%;
    clear: left;
}
.podcast-archive-page .tile:nth-child(even) {
    padding-left: 2%;
}
.podcast-archive-page .tile .tile-wrapper{
    height: 350px;
    background-size: cover !important;
    background-position: center !important;
}
.podcast-archive-page .tile h2{
    font-size: 24px;
    line-height: 1.4;
    letter-spacing: 0.3px;
    padding: 10px 0;
}
.podcast-archive-page .tile p{
    color: #000000;
    font-size: 14px;
    line-height: 1.4;
    letter-spacing: 0.3px;
}
.podcast-archive-page .loadMore{
    text-align: center;
}
.podcast-archive-page .BtnLoadMore{
    padding: 20px;
    background-color: black;
    color: white;
    font-size: 14px;
    display: inline-block;
}
.podcast-archive-page .podcast-show{
    font-size: 24px;
    margin-bottom: 20px;
}
.podcast-archive-page .podcast{
    width: 100%;
    clear: both;
    display: block;
    margin-bottom: 40px;
}
.podcast-archive-page .image-wrapper{
    width: 27%;
    height: auto;
    float: left;
    padding-right: 2%;
    margin-bottom: 20px;
}
.podcast-archive-page .image-wrapper.hide-on-small{
    display: block;
}
.podcast-archive-page .image-wrapper.show-on-small{
    display: none;
}
.podcast-archive-page .embed{
    /*width: 70%;*/
    /*float: right;*/
}
.podcast-archive-page .description{
    clear: both;
}
.podcast-archive-page .description a h2{
    font-size: 24px;
}
.podcast-archive-page .description a p{
    margin-bottom: 10px;
    line-height: 1.4;
    letter-spacing: 0.3px;
    font-size: 14px;
    color: #000000;
}
.podcast-archive-page .full-post .image{
    margin-bottom: 20px;
}
.podcast-archive-page .full-post .description{
    line-height: 1.4;
    letter-spacing: 0.3px;
    font-size: 14px;
    color: #000000;
}
.sidebar .right-sidebar .ads{
    margin-bottom: 30px;
}
.sidebar .right-sidebar .special{
    height: 200px;
    margin-bottom: 30px;
    background-size: cover !important;
    background-position: center !important;
}
.sidebar .right-sidebar .special a{
    display: block;
    width: 100%;
    height: 100%;
}
@media only screen and (max-width: 768px){
    .podcast-archive-page .image-wrapper.hide-on-small{
        display: none;
    }
    .podcast-archive-page .image-wrapper.show-on-small{
        display: block;
    }
    .podcast-archive-page .image-wrapper{
        width: 30%;
        margin-bottom: 10px;
        float: left;
        height: auto;
    }
    .podcast-archive-page .description{
        /*width: 67%;*/
        /*float: right;*/
        /*clear: none;*/
    }
    .podcast-archive-page .embed{
        width: 100%;
        margin-bottom: 10px;
        float: none;
    }
}
/* override header menu style */
@media only screen and (min-width: 1051px) {
    #topbar-inner #toppub {width: 175px; padding-left: 10px;}
    #topbar-inner #toppub ul {width: 145px; padding: 0;}
    #primary-menu .menu .menu-item a {font-size: 10px; padding-left: 5px; padding-right: 5px;}
}
@media only screen and (min-width: 1250px) {
    #topbar-inner #toppub {width: 240px;  padding-left: 0;}
    #topbar-inner #toppub ul {width: 210px; padding: 0px 17px 10px 10px;}
    #primary-menu .menu .menu-item a {font-size: 11px; padding-left: 10px; padding-right: 10px;}
}
@media screen and (max-width: 1200px) {
    #primary-menu .menu .menu-item .sub-nav {
        width: 220px;
        margin-left: 0;
    }
}
#primary-menu .menu .menu-item .sub-nav{min-height: 185px;}
/* end of override */